### Method

# Gtk Text get_placeholder_text

#### Declaration [src]

    const char*
    gtk_text_get_placeholder_text (
      GtkText* self
    )

#### Description [src]

Retrieves the text that will be displayed when the text widget is empty and unfocused

See `gtk_text_set_placeholder_text()`.

Gets property | `Gtk.Text:placeholder-text`

#### Return value

Type: `const char*`

The placeholder text.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.